Bug 220745 - GNOME should be updated to 2.16.2
GNOME should be updated to 2.16.2
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-25 11:26 EST by Piotr Drąg
Modified: 2014-03-16 23:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-25 18:05:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Piotr Drąg 2006-12-25 11:26:08 EST
GNOME 2.16.2 was released some time ago and it isn't in FC6 updates yet.
Comment 1 Jesse Keating 2006-12-25 18:05:31 EST
Thanks for your report.  We have many developers that are part of the upstream
Gnome project, and we are well aware that there has been an update.  When/if it
is appropriate for FC6 to get an update, our desktop team will make it happen.

Note You need to log in before you can comment on or make changes to this bug.